Cisco SocialMiner CVE-2018-15435 Cross Site Scripting Vulnerability

Bugtraq ID: 105663
Class: Input Validation Error
CVE: CVE-2018-15435
Remote: Yes
Local: No
Published: Oct 17 2018 12:00AM
Updated: Oct 17 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco SocialMiner 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus